<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>677a5dbe3c0d478486eceeeeaa729802</id>
   <name>5-13</name>
   <previewFile>677a5dbe3c0d478486eceeeeaa729802_p.png</previewFile>
   <originalFile>677a5dbe3c0d478486eceeeeaa729802_o.png</originalFile>
   <zipFile>677a5dbe3c0d478486eceeeeaa729802_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
